---
document: modulemd-defaults
version: 1
data:
  module: container-tools
  stream: "rhel8"
  profiles:
    rhel8: [common]
...
---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8100020250618002342
  context: 82888897
  summary: '''module container-tools for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
    - Apache-2.0 AND BSD-2-Clause AND BSD-3-Clause AND ISC AND MIT AND MPL-2.0
    - BSD and MIT
    - GPLv2
    - GPLv3+
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - conmon
      - containernetworking-plugins
      - containers-common
      - criu
      - fuse-overlayfs
      - libslirp
      - podman
      - podman-catatonit
      - podman-gvproxy
      - podman-plugins
      - runc
      - slirp4netns
  artifacts:
    rpms:
    - conmon-3:2.1.10-1.module+el8.10.0+2001+6a33db9f.x86_64
    - containernetworking-plugins-1:1.4.0-6.module+el8.10.0+2001+6a33db9f.x86_64
    - containers-common-2:1-82.module+el8.10.0+2001+6a33db9f.x86_64
    - criu-0:3.18-5.module+el8.10.0+2001+6a33db9f.x86_64
    - fuse-overlayfs-0:1.13-1.module+el8.10.0+2001+6a33db9f.x86_64
    - libslirp-0:4.4.0-2.module+el8.10.0+2001+6a33db9f.x86_64
    - podman-4:4.9.4-20.module+el8.10.0+2001+6a33db9f.x86_64
    - podman-catatonit-4:4.9.4-20.module+el8.10.0+2001+6a33db9f.x86_64
    - podman-gvproxy-4:4.9.4-20.module+el8.10.0+2001+6a33db9f.x86_64
    - podman-plugins-4:4.9.4-20.module+el8.10.0+2001+6a33db9f.x86_64
    - runc-1:1.1.12-6.module+el8.10.0+2001+6a33db9f.x86_64
    - slirp4netns-0:1.2.3-1.module+el8.10.0+2001+6a33db9f.x86_64
...
---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8100020250708145257
  context: 82888897
  summary: '''module container-tools for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - Apache-2.0 AND BSD-2-Clause AND BSD-3-Clause AND ISC AND MIT AND MPL-2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - podman
      - podman-catatonit
      - podman-gvproxy
      - podman-plugins
  artifacts:
    rpms:
    - podman-4:4.9.4-22.module+el8.10.0+2006+320bb1e5.x86_64
    - podman-catatonit-4:4.9.4-22.module+el8.10.0+2006+320bb1e5.x86_64
    - podman-gvproxy-4:4.9.4-22.module+el8.10.0+2006+320bb1e5.x86_64
    - podman-plugins-4:4.9.4-22.module+el8.10.0+2006+320bb1e5.x86_64
...
---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8100020250916150315
  context: 82888897
  summary: '''module container-tools for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - Apache-2.0 AND BSD-2-Clause AND BSD-3-Clause AND ISC AND MIT AND MPL-2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - podman
      - podman-catatonit
      - podman-gvproxy
      - podman-plugins
  artifacts:
    rpms:
    - podman-4:4.9.4-23.module+el8.10.0+2064+309a12a4.x86_64
    - podman-catatonit-4:4.9.4-23.module+el8.10.0+2064+309a12a4.x86_64
    - podman-gvproxy-4:4.9.4-23.module+el8.10.0+2064+309a12a4.x86_64
    - podman-plugins-4:4.9.4-23.module+el8.10.0+2064+309a12a4.x86_64
...
---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8100020251113192142
  context: 82888897
  summary: '''module container-tools for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - runc
  artifacts:
    rpms:
    - runc-4:1.2.5-2.module+el8.10.0+2095+5cd7f3af.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: freeradius
  stream: "3.0"
  profiles:
    3.0: [common]
...
---
document: modulemd
version: 2
data:
  name: freeradius
  stream: "3.0"
  version: 8100020240731133810
  context: 6702075b
  summary: '''module freeradius for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPLv2+ and LGPLv2+
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - freeradius
      - freeradius-ldap
  artifacts:
    rpms:
    - freeradius-0:3.0.20-15.module+el8.10.0+1841+f214069a.x86_64
    - freeradius-ldap-0:3.0.20-15.module+el8.10.0+1841+f214069a.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: httpd
  stream: "2.4"
  profiles:
    2.4: [common]
...
---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8100020250219195142
  context: e155f54d
  summary: '''module httpd for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - mod_http2
  artifacts:
    rpms:
    - mod_http2-0:1.15.7-10.module+el8.10.0+1938+3b7755d4.3.x86_64
...
---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8100020250603161226
  context: e155f54d
  summary: '''module httpd for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_ssl
  artifacts:
    rpms:
    - httpd-0:2.4.37-65.module+el8.10.0+1984+1bed3124.4.x86_64
    - httpd-filesystem-0:2.4.37-65.module+el8.10.0+1984+1bed3124.4.noarch
    - httpd-tools-0:2.4.37-65.module+el8.10.0+1984+1bed3124.4.x86_64
    - mod_ssl-1:2.4.37-65.module+el8.10.0+1984+1bed3124.4.x86_64
...
---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8100020250908140623
  context: e155f54d
  summary: '''module httpd for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
  artifacts:
    rpms:
    - httpd-0:2.4.37-65.module+el8.10.0+2061+8d03fdec.5.x86_64
    - httpd-filesystem-0:2.4.37-65.module+el8.10.0+2061+8d03fdec.5.noarch
    - httpd-tools-0:2.4.37-65.module+el8.10.0+2061+8d03fdec.5.x86_64
    - mod_http2-0:1.15.7-10.module+el8.10.0+2061+8d03fdec.4.x86_64
    - mod_ssl-1:2.4.37-65.module+el8.10.0+2061+8d03fdec.5.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: nginx
  stream: "1.14"
  profiles:
    1.14: [common]
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.14"
  version: 8040020210610090123
  context: 9f9e2e7e
  summary: '''module nginx for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - BSD
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - nginx-filesystem
  artifacts:
    rpms:
    - nginx-filesystem-1:1.14.1-9.module+el8.4.0+542+81547229.noarch
...
---
document: modulemd-defaults
version: 1
data:
  module: perl-DBD-MySQL
  stream: "4.046"
  profiles:
    4.046: [common]
...
---
document: modulemd
version: 2
data:
  name: perl-DBD-MySQL
  stream: "4.046"
  version: 8090020231016064114
  context: 0aad9023
  summary: '''module perl-DBD-MySQL for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPL+ or Artistic
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-DBD-MySQL
  artifacts:
    rpms:
    - perl-DBD-MySQL-0:4.046-3.module+el8.9.0+1501+450eec3b.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: perl-DBD-SQLite
  stream: "1.58"
  profiles:
    1.58: [common]
...
---
document: modulemd
version: 2
data:
  name: perl-DBD-SQLite
  stream: "1.58"
  version: 8090020231016064426
  context: 0aad9023
  summary: '''module perl-DBD-SQLite for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - (GPL+ or Artistic) and Public Domain
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-DBD-SQLite
  artifacts:
    rpms:
    - perl-DBD-SQLite-0:1.58-2.module+el8.9.0+1509+4b8cbd7e.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: perl-DBI
  stream: "1.641"
  profiles:
    1.641: [common]
...
---
document: modulemd
version: 2
data:
  name: perl-DBI
  stream: "1.641"
  version: 8090020231016030935
  context: 88fd4976
  summary: '''module perl-DBI for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPL+ or Artistic
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-DBI
  artifacts:
    rpms:
    - perl-DBI-0:1.641-4.module+el8.9.0+1495+f278a004.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: perl-IO-Socket-SSL
  stream: "2.066"
  profiles:
    2.066: [common]
...
---
document: modulemd
version: 2
data:
  name: perl-IO-Socket-SSL
  stream: "2.066"
  version: 8090020231016070024
  context: 88fd4976
  summary: '''module perl-IO-Socket-SSL for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - (GPL+ or Artistic) and MPLv2.0
    - Artistic 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-IO-Socket-SSL
      - perl-Net-SSLeay
  artifacts:
    rpms:
    - perl-IO-Socket-SSL-0:2.066-4.module+el8.9.0+1517+e71a7a62.noarch
    - perl-Net-SSLeay-0:1.88-2.module+el8.9.0+1517+e71a7a62.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: perl-libwww-perl
  stream: "6.34"
  profiles:
    6.34: [common]
...
---
document: modulemd
version: 2
data:
  name: perl-libwww-perl
  stream: "6.34"
  version: 8090020231016070052
  context: 8af8375c
  summary: '''module perl-libwww-perl for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - (GPL+ or Artistic) and Public Domain
    - GPL+ or Artistic
    - MIT
    - MPLv2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-Data-Dump
      - perl-Digest-HMAC
      - perl-Encode-Locale
      - perl-File-Listing
      - perl-HTML-Tagset
      - perl-HTTP-Cookies
      - perl-HTTP-Date
      - perl-HTTP-Message
      - perl-HTTP-Negotiate
      - perl-IO-HTML
      - perl-LWP-MediaTypes
      - perl-LWP-Protocol-https
      - perl-Mozilla-CA
      - perl-NTLM
      - perl-Net-HTTP
      - perl-TimeDate
      - perl-Try-Tiny
      - perl-WWW-RobotRules
      - perl-libwww-perl
  artifacts:
    rpms:
    - perl-Data-Dump-0:1.23-7.module+el8.9.0+1521+0101edce.noarch
    - perl-Digest-HMAC-0:1.03-17.module+el8.9.0+1521+0101edce.noarch
    - perl-Encode-Locale-0:1.05-10.module+el8.9.0+1521+0101edce.noarch
    - perl-File-Listing-0:6.04-17.module+el8.9.0+1521+0101edce.noarch
    - perl-HTML-Tagset-0:3.20-34.module+el8.9.0+1521+0101edce.noarch
    - perl-HTTP-Cookies-0:6.04-2.module+el8.9.0+1521+0101edce.noarch
    - perl-HTTP-Date-0:6.02-19.module+el8.9.0+1521+0101edce.noarch
    - perl-HTTP-Message-0:6.18-1.module+el8.9.0+1521+0101edce.noarch
    - perl-HTTP-Negotiate-0:6.01-19.module+el8.9.0+1521+0101edce.noarch
    - perl-IO-HTML-0:1.001-11.module+el8.9.0+1521+0101edce.noarch
    - perl-LWP-MediaTypes-0:6.02-15.module+el8.9.0+1521+0101edce.noarch
    - perl-LWP-Protocol-https-0:6.07-4.module+el8.9.0+1521+0101edce.noarch
    - perl-Mozilla-CA-0:20160104-7.module+el8.9.0+1521+0101edce.noarch
    - perl-NTLM-0:1.09-17.module+el8.9.0+1521+0101edce.noarch
    - perl-Net-HTTP-0:6.17-2.module+el8.9.0+1521+0101edce.noarch
    - perl-TimeDate-1:2.30-15.module+el8.9.0+1521+0101edce.noarch
    - perl-Try-Tiny-0:0.30-7.module+el8.9.0+1521+0101edce.noarch
    - perl-WWW-RobotRules-0:6.02-18.module+el8.9.0+1521+0101edce.noarch
    - perl-libwww-perl-0:6.34-1.module+el8.9.0+1521+0101edce.noarch
...
---
document: modulemd-defaults
version: 1
data:
  module: php
  stream: "remi-8.4"
  profiles:
    remi-8.4: [common]
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020241001094830
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-pecl-mysql
  artifacts:
    rpms:
    - php-pecl-mysql-0:1.0.0-0.26.20210423.ca514c4.el8.remi.8.4.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020241001095017
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-pecl-mcrypt
  artifacts:
    rpms:
    - php-pecl-mcrypt-0:1.0.7-2.el8.remi.8.4.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020241015144803
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-pecl-imap
  artifacts:
    rpms:
    - php-pecl-imap-0:1.0.3-1.el8.remi.8.4.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020241126093717
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01 AND MIT
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-pecl-xmlrpc
  artifacts:
    rpms:
    - php-pecl-xmlrpc-0:1.0.0~rc3-10.el8.remi.8.4.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020250507140651
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-pecl-zip
  artifacts:
    rpms:
    - php-pecl-zip-0:1.22.6-1.el8.remi.8.4.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020250604080006
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01
    - PHP-3.01 AND BSD-2-Clause
    - PHP-3.01 AND LGPL-2.1-only AND OLDAP-2.8
    - PHP-3.01 AND LGPL-2.1-or-later
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND BSL-1.0
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND PostgreSQL
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-bcmath
      - php-cli
      - php-common
      - php-enchant
      - php-fpm
      - php-gd
      - php-intl
      - php-ldap
      - php-mbstring
      - php-mysqlnd
      - php-opcache
      - php-pdo
      - php-process
      - php-snmp
      - php-soap
      - php-xml
  artifacts:
    rpms:
    - php-bcmath-0:8.4.8-1.el8.remi.x86_64
    - php-cli-0:8.4.8-1.el8.remi.x86_64
    - php-common-0:8.4.8-1.el8.remi.x86_64
    - php-enchant-0:8.4.8-1.el8.remi.x86_64
    - php-fpm-0:8.4.8-1.el8.remi.x86_64
    - php-gd-0:8.4.8-1.el8.remi.x86_64
    - php-intl-0:8.4.8-1.el8.remi.x86_64
    - php-ldap-0:8.4.8-1.el8.remi.x86_64
    - php-mbstring-0:8.4.8-1.el8.remi.x86_64
    - php-mysqlnd-0:8.4.8-1.el8.remi.x86_64
    - php-opcache-0:8.4.8-1.el8.remi.x86_64
    - php-pdo-0:8.4.8-1.el8.remi.x86_64
    - php-process-0:8.4.8-1.el8.remi.x86_64
    - php-snmp-0:8.4.8-1.el8.remi.x86_64
    - php-soap-0:8.4.8-1.el8.remi.x86_64
    - php-xml-0:8.4.8-1.el8.remi.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020250702075950
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01
    - PHP-3.01 AND BSD-2-Clause
    - PHP-3.01 AND LGPL-2.1-only AND OLDAP-2.8
    - PHP-3.01 AND LGPL-2.1-or-later
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND BSL-1.0
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND PostgreSQL
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-bcmath
      - php-cli
      - php-common
      - php-enchant
      - php-fpm
      - php-gd
      - php-intl
      - php-ldap
      - php-mbstring
      - php-mysqlnd
      - php-opcache
      - php-pdo
      - php-process
      - php-snmp
      - php-soap
      - php-xml
  artifacts:
    rpms:
    - php-bcmath-0:8.4.10-1.el8.remi.x86_64
    - php-cli-0:8.4.10-1.el8.remi.x86_64
    - php-common-0:8.4.10-1.el8.remi.x86_64
    - php-enchant-0:8.4.10-1.el8.remi.x86_64
    - php-fpm-0:8.4.10-1.el8.remi.x86_64
    - php-gd-0:8.4.10-1.el8.remi.x86_64
    - php-intl-0:8.4.10-1.el8.remi.x86_64
    - php-ldap-0:8.4.10-1.el8.remi.x86_64
    - php-mbstring-0:8.4.10-1.el8.remi.x86_64
    - php-mysqlnd-0:8.4.10-1.el8.remi.x86_64
    - php-opcache-0:8.4.10-1.el8.remi.x86_64
    - php-pdo-0:8.4.10-1.el8.remi.x86_64
    - php-process-0:8.4.10-1.el8.remi.x86_64
    - php-snmp-0:8.4.10-1.el8.remi.x86_64
    - php-soap-0:8.4.10-1.el8.remi.x86_64
    - php-xml-0:8.4.10-1.el8.remi.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020250730070142
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01
    - PHP-3.01 AND BSD-2-Clause
    - PHP-3.01 AND LGPL-2.1-only AND OLDAP-2.8
    - PHP-3.01 AND LGPL-2.1-or-later
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND BSL-1.0
    - PHP-3.01 AND Zend-2.0 AND BSD-2-Clause AND MIT AND Apache-1.0 AND NCSA AND PostgreSQL
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-bcmath
      - php-cli
      - php-common
      - php-enchant
      - php-fpm
      - php-gd
      - php-intl
      - php-ldap
      - php-mbstring
      - php-mysqlnd
      - php-opcache
      - php-pdo
      - php-process
      - php-snmp
      - php-soap
      - php-xml
  artifacts:
    rpms:
    - php-bcmath-0:8.4.11-1.el8.remi.x86_64
    - php-cli-0:8.4.11-1.el8.remi.x86_64
    - php-common-0:8.4.11-1.el8.remi.x86_64
    - php-enchant-0:8.4.11-1.el8.remi.x86_64
    - php-fpm-0:8.4.11-1.el8.remi.x86_64
    - php-gd-0:8.4.11-1.el8.remi.x86_64
    - php-intl-0:8.4.11-1.el8.remi.x86_64
    - php-ldap-0:8.4.11-1.el8.remi.x86_64
    - php-mbstring-0:8.4.11-1.el8.remi.x86_64
    - php-mysqlnd-0:8.4.11-1.el8.remi.x86_64
    - php-opcache-0:8.4.11-1.el8.remi.x86_64
    - php-pdo-0:8.4.11-1.el8.remi.x86_64
    - php-process-0:8.4.11-1.el8.remi.x86_64
    - php-snmp-0:8.4.11-1.el8.remi.x86_64
    - php-soap-0:8.4.11-1.el8.remi.x86_64
    - php-xml-0:8.4.11-1.el8.remi.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020250805132414
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-pecl-mcrypt
  artifacts:
    rpms:
    - php-pecl-mcrypt-0:1.0.9-1.el8.remi.8.4.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: python36
  stream: "3.6"
  profiles:
    3.6: [common]
...
---
document: modulemd
version: 2
data:
  name: python36
  stream: "3.6"
  version: 8100020241211202209
  context: 5ae887d0
  summary: '''module python36 for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
    - Python
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - python3-distro
      - python36
  artifacts:
    rpms:
    - python3-distro-0:1.4.0-2.module+el8.10.0+1910+234ad790.noarch
    - python36-0:3.6.8-39.module+el8.10.0+1910+234ad790.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: squid
  stream: "4"
  profiles:
    4: [common]
...
---
document: modulemd
version: 2
data:
  name: squid
  stream: "4"
  version: 8090020230817234458
  context: b46abd14
  summary: '''module squid for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - BSD
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - libecap
  artifacts:
    rpms:
    - libecap-0:1.0.1-2.module+el8.9.0+1437+df5ea8f0.x86_64
...
---
document: modulemd
version: 2
data:
  name: squid
  stream: "4"
  version: 8100020250603161224
  context: e155f54d
  summary: '''module squid for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPLv2+ and (LGPLv2+ and MIT and BSD and Public Domain)
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - squid
  artifacts:
    rpms:
    - squid-7:4.15-10.module+el8.10.0+1985+eaf982f0.6.x86_64
...
---
document: modulemd
version: 2
data:
  name: squid
  stream: "4"
  version: 8100020251027191941
  context: e155f54d
  summary: '''module squid for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPLv2+ and (LGPLv2+ and MIT and BSD and Public Domain)
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - squid
  artifacts:
    rpms:
    - squid-7:4.15-10.module+el8.10.0+2080+49064dbd.9.x86_64
...
